===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
yahtzeesharp-1.1/missing-131-       # Could not run --version or --help.  This is probably someone
yahtzeesharp-1.1/missing:132:       # running `$TOOL --version' or `$TOOL --help' to check whether
yahtzeesharp-1.1/missing-133-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
yahtzeesharp-1.1/missing-165-         from any GNU archive site."
yahtzeesharp-1.1/missing:166:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
yahtzeesharp-1.1/missing-167-    test -z "$files" && files="config.h"
##############################################
yahtzeesharp-1.1/missing-194-         proper tools for further handling them.
yahtzeesharp-1.1/missing:195:         You can get \`$1' as part of \`Autoconf' from any GNU
yahtzeesharp-1.1/missing-196-         archive site."
yahtzeesharp-1.1/missing-197-
yahtzeesharp-1.1/missing:198:    file=`echo "$*" | sed -n "$sed_output"`
yahtzeesharp-1.1/missing:199:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
yahtzeesharp-1.1/missing-200-    if test -f "$file"; then
##############################################
yahtzeesharp-1.1/missing-223-	*.y)
yahtzeesharp-1.1/missing:224:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
yahtzeesharp-1.1/missing-225-	    if test -f "$SRCFILE"; then
##############################################
yahtzeesharp-1.1/missing-227-	    fi
yahtzeesharp-1.1/missing:228:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
yahtzeesharp-1.1/missing-229-	    if test -f "$SRCFILE"; then
##############################################
yahtzeesharp-1.1/missing-253-	*.l)
yahtzeesharp-1.1/missing:254:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
yahtzeesharp-1.1/missing-255-	    if test -f "$SRCFILE"; then
##############################################
yahtzeesharp-1.1/missing-272-
yahtzeesharp-1.1/missing:273:    file=`echo "$*" | sed -n "$sed_output"`
yahtzeesharp-1.1/missing:274:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
yahtzeesharp-1.1/missing-275-    if test -f "$file"; then
##############################################
yahtzeesharp-1.1/missing-292-    # The file to touch is that specified with -o ...
yahtzeesharp-1.1/missing:293:    file=`echo "$*" | sed -n "$sed_output"`
yahtzeesharp-1.1/missing:294:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
yahtzeesharp-1.1/missing-295-    if test -z "$file"; then
yahtzeesharp-1.1/missing-296-      # ... or it is the one specified with @setfilename ...
yahtzeesharp-1.1/missing:297:      infile=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
yahtzeesharp-1.1/missing-298-      file=`sed -n '
##############################################
yahtzeesharp-1.1/missing-304-      # ... or it is derived from the source name (dir/f.texi becomes f.info)
yahtzeesharp-1.1/missing:305:      test -z "$file" && file=`echo "$infile" | sed 's,.*/,,;s,.[^.]*$,,'`.info
yahtzeesharp-1.1/missing-306-    fi
##############################################
yahtzeesharp-1.1/missing-328-	*o*)
yahtzeesharp-1.1/missing:329:	    firstarg=`echo "$firstarg" | sed s/o//`
yahtzeesharp-1.1/missing-330-	    tar "$firstarg" "$@" && exit 0
##############################################
yahtzeesharp-1.1/missing-334-	*h*)
yahtzeesharp-1.1/missing:335:	    firstarg=`echo "$firstarg" | sed s/h//`
yahtzeesharp-1.1/missing-336-	    tar "$firstarg" "$@" && exit 0
##############################################
yahtzeesharp-1.1/aclocal.m4-93-    PKG_CHECK_EXISTS([$3],
yahtzeesharp-1.1/aclocal.m4:94:                     [pkg_cv_[]$1=`$PKG_CONFIG --[]$2 "$3" 2>/dev/null`],
yahtzeesharp-1.1/aclocal.m4-95-		     [pkg_failed=yes])
##############################################
yahtzeesharp-1.1/aclocal.m4-140-        if test $_pkg_short_errors_supported = yes; then
yahtzeesharp-1.1/aclocal.m4:141:	        $1[]_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "$2" 2>&1`
yahtzeesharp-1.1/aclocal.m4-142-        else 
yahtzeesharp-1.1/aclocal.m4:143:	        $1[]_PKG_ERRORS=`$PKG_CONFIG --print-errors "$2" 2>&1`
yahtzeesharp-1.1/aclocal.m4-144-        fi
##############################################
yahtzeesharp-1.1/aclocal.m4-223-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
yahtzeesharp-1.1/aclocal.m4:224:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
yahtzeesharp-1.1/aclocal.m4-225-#
##############################################
yahtzeesharp-1.1/aclocal.m4-247-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
yahtzeesharp-1.1/aclocal.m4:248:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
yahtzeesharp-1.1/aclocal.m4-249-# and then we would define $MISSING as
##############################################
yahtzeesharp-1.1/aclocal.m4-263-# expand $ac_aux_dir to an absolute path
yahtzeesharp-1.1/aclocal.m4:264:am_aux_dir=`cd $ac_aux_dir && pwd`
yahtzeesharp-1.1/aclocal.m4-265-])
##############################################
yahtzeesharp-1.1/aclocal.m4-333-AC_REQUIRE([AC_PROG_INSTALL])dnl
yahtzeesharp-1.1/aclocal.m4:334:if test "`cd $srcdir && pwd`" != "`pwd`"; then
yahtzeesharp-1.1/aclocal.m4-335-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
yahtzeesharp-1.1/aclocal.m4-422-    * )
yahtzeesharp-1.1/aclocal.m4:423:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
yahtzeesharp-1.1/aclocal.m4-424-  esac
yahtzeesharp-1.1/aclocal.m4-425-done
yahtzeesharp-1.1/aclocal.m4:426:echo "timestamp for $_am_arg" >`AS_DIRNAME(["$_am_arg"])`/stamp-h[]$_am_stamp_count])
yahtzeesharp-1.1/aclocal.m4-427-
##############################################
yahtzeesharp-1.1/aclocal.m4-581-if (
yahtzeesharp-1.1/aclocal.m4:582:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
yahtzeesharp-1.1/aclocal.m4-583-   if test "$[*]" = "X"; then
yahtzeesharp-1.1/aclocal.m4-584-      # -L didn't work.
yahtzeesharp-1.1/aclocal.m4:585:      set X `ls -t $srcdir/configure conftest.file`
yahtzeesharp-1.1/aclocal.m4-586-   fi
##############################################
yahtzeesharp-1.1/configure-46-as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo$as_echo
yahtzeesharp-1.1/configure:47:if (test "X`printf %s $as_echo`" = "X$as_echo") 2>/dev/null; then
yahtzeesharp-1.1/configure-48-  as_echo='printf %s\n'
##############################################
yahtzeesharp-1.1/configure-50-else
yahtzeesharp-1.1/configure:51:  if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
yahtzeesharp-1.1/configure-52-    as_echo_body='eval /usr/ucb/echo -n "$1$as_nl"'
##############################################
yahtzeesharp-1.1/configure-60-	expr "X$arg" : "X\\(.*\\)$as_nl";
yahtzeesharp-1.1/configure:61:	arg=`expr "X$arg" : ".*$as_nl\\(.*\\)"`;;
yahtzeesharp-1.1/configure-62-      esac;
##############################################
yahtzeesharp-1.1/configure-234-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
yahtzeesharp-1.1/configure:235:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
yahtzeesharp-1.1/configure-236-") 2> /dev/null; then
##############################################
yahtzeesharp-1.1/configure-349-  test "x$as_lineno_1" != "x$as_lineno_2" &&
yahtzeesharp-1.1/configure:350:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
yahtzeesharp-1.1/configure-351-
##############################################
yahtzeesharp-1.1/configure-445-  test "x$as_lineno_1" != "x$as_lineno_2" &&
yahtzeesharp-1.1/configure:446:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
yahtzeesharp-1.1/configure-447-
##############################################
yahtzeesharp-1.1/configure-558-	esac;
yahtzeesharp-1.1/configure:559:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
yahtzeesharp-1.1/configure-560-	???[sx]*):;;*)false;;esac;fi
##############################################
yahtzeesharp-1.1/configure-755-  case $ac_option in
yahtzeesharp-1.1/configure:756:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
yahtzeesharp-1.1/configure-757-  *)	ac_optarg=yes ;;
##############################################
yahtzeesharp-1.1/configure-798-  -disable-* | --disable-*)
yahtzeesharp-1.1/configure:799:    ac_useropt=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
yahtzeesharp-1.1/configure-800-    # Reject names that are not valid shell variable names.
##############################################
yahtzeesharp-1.1/configure-804-    ac_useropt_orig=$ac_useropt
yahtzeesharp-1.1/configure:805:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
yahtzeesharp-1.1/configure-806-    case $ac_user_opts in
##############################################
yahtzeesharp-1.1/configure-825-  -enable-* | --enable-*)
yahtzeesharp-1.1/configure:826:    ac_useropt=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
yahtzeesharp-1.1/configure-827-    # Reject names that are not valid shell variable names.
##############################################
yahtzeesharp-1.1/configure-831-    ac_useropt_orig=$ac_useropt
yahtzeesharp-1.1/configure:832:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
yahtzeesharp-1.1/configure-833-    case $ac_user_opts in
##############################################
yahtzeesharp-1.1/configure-1030-  -with-* | --with-*)
yahtzeesharp-1.1/configure:1031:    ac_useropt=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
yahtzeesharp-1.1/configure-1032-    # Reject names that are not valid shell variable names.
##############################################
yahtzeesharp-1.1/configure-1036-    ac_useropt_orig=$ac_useropt
yahtzeesharp-1.1/configure:1037:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
yahtzeesharp-1.1/configure-1038-    case $ac_user_opts in
##############################################
yahtzeesharp-1.1/configure-1047-  -without-* | --without-*)
yahtzeesharp-1.1/configure:1048:    ac_useropt=`expr "x$ac_option" : 'x-*without-\(.*\)'`
yahtzeesharp-1.1/configure-1049-    # Reject names that are not valid shell variable names.
##############################################
yahtzeesharp-1.1/configure-1053-    ac_useropt_orig=$ac_useropt
yahtzeesharp-1.1/configure:1054:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
yahtzeesharp-1.1/configure-1055-    case $ac_user_opts in
##############################################
yahtzeesharp-1.1/configure-1087-  *=*)
yahtzeesharp-1.1/configure:1088:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
yahtzeesharp-1.1/configure-1089-    # Reject names that are not valid shell variable names.
##############################################
yahtzeesharp-1.1/configure-1107-if test -n "$ac_prev"; then
yahtzeesharp-1.1/configure:1108:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
yahtzeesharp-1.1/configure-1109-  { $as_echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
yahtzeesharp-1.1/configure-1131-    */ )
yahtzeesharp-1.1/configure:1132:      ac_val=`expr "X$ac_val" : 'X\(.*[^/]\)' \| "X$ac_val" : 'X\(.*\)'`
yahtzeesharp-1.1/configure-1133-      eval $ac_var=\$ac_val;;
##############################################
yahtzeesharp-1.1/configure-1169-ac_ls_di=`ls -di .` &&
yahtzeesharp-1.1/configure:1170:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
yahtzeesharp-1.1/configure-1171-  { $as_echo "$as_me: error: working directory cannot be determined" >&2
##############################################
yahtzeesharp-1.1/configure-1229-case $srcdir in
yahtzeesharp-1.1/configure:1230:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
yahtzeesharp-1.1/configure-1231-esac
##############################################
yahtzeesharp-1.1/configure-1272-By default, \`make install' will install all the files in
yahtzeesharp-1.1/configure:1273:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
yahtzeesharp-1.1/configure:1274:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
yahtzeesharp-1.1/configure-1275-for instance \`--prefix=\$HOME'.
##############################################
yahtzeesharp-1.1/configure-1355-*)
yahtzeesharp-1.1/configure:1356:  ac_dir_suffix=/`$as_echo "$ac_dir" | sed 's|^\.[\\/]||'`
yahtzeesharp-1.1/configure-1357-  # A ".." for each directory in $ac_dir_suffix.
yahtzeesharp-1.1/configure:1358:  ac_top_builddir_sub=`$as_echo "$ac_dir_suffix" | sed 's|/[^\\/]*|/..|g;s|/||'`
yahtzeesharp-1.1/configure-1359-  case $ac_top_builddir_sub in
##############################################
yahtzeesharp-1.1/configure-1488-    *\'*)
yahtzeesharp-1.1/configure:1489:      ac_arg=`$as_echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
yahtzeesharp-1.1/configure-1490-    esac
##############################################
yahtzeesharp-1.1/configure-1575-      case $ac_val in
yahtzeesharp-1.1/configure:1576:      *\'\''*) ac_val=`$as_echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
yahtzeesharp-1.1/configure-1577-      esac
##############################################
yahtzeesharp-1.1/configure-1592-	case $ac_val in
yahtzeesharp-1.1/configure:1593:	*\'\''*) ac_val=`$as_echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
yahtzeesharp-1.1/configure-1594-	esac
##############################################
yahtzeesharp-1.1/configure-1703-    set,)
yahtzeesharp-1.1/configure:1704:      { $as_echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
yahtzeesharp-1.1/configure:1705:$as_echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
yahtzeesharp-1.1/configure-1706-      ac_cache_corrupted=: ;;
##############################################
yahtzeesharp-1.1/configure-1714-	# differences in whitespace do not lead to failure.
yahtzeesharp-1.1/configure:1715:	ac_old_val_w=`echo x $ac_old_val`
yahtzeesharp-1.1/configure:1716:	ac_new_val_w=`echo x $ac_new_val`
yahtzeesharp-1.1/configure-1717-	if test "$ac_old_val_w" != "$ac_new_val_w"; then
##############################################
yahtzeesharp-1.1/configure-1734-    case $ac_new_val in
yahtzeesharp-1.1/configure:1735:    *\'*) ac_arg=$ac_var=`$as_echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
yahtzeesharp-1.1/configure-1736-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
yahtzeesharp-1.1/configure-1921-if (
yahtzeesharp-1.1/configure:1922:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
yahtzeesharp-1.1/configure-1923-   if test "$*" = "X"; then
yahtzeesharp-1.1/configure-1924-      # -L didn't work.
yahtzeesharp-1.1/configure:1925:      set X `ls -t $srcdir/configure conftest.file`
yahtzeesharp-1.1/configure-1926-   fi
##############################################
yahtzeesharp-1.1/configure-1963-ac_script='s/[\\$]/&&/g;s/;s,x,x,$//'
yahtzeesharp-1.1/configure:1964:program_transform_name=`$as_echo "$program_transform_name" | sed "$ac_script"`
yahtzeesharp-1.1/configure-1965-
yahtzeesharp-1.1/configure-1966-# expand $ac_aux_dir to an absolute path
yahtzeesharp-1.1/configure:1967:am_aux_dir=`cd $ac_aux_dir && pwd`
yahtzeesharp-1.1/configure-1968-
##############################################
yahtzeesharp-1.1/configure-1992-	   { test -f "$as_dir/$ac_prog$ac_exec_ext" && $as_test_x "$as_dir/$ac_prog$ac_exec_ext"; } || continue
yahtzeesharp-1.1/configure:1993:	   case `"$as_dir/$ac_prog$ac_exec_ext" --version 2>&1` in #(
yahtzeesharp-1.1/configure-1994-	     'mkdir (GNU coreutils) '* | \
##############################################
yahtzeesharp-1.1/configure-2071-set x ${MAKE-make}
yahtzeesharp-1.1/configure:2072:ac_make=`$as_echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
yahtzeesharp-1.1/configure-2073-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
yahtzeesharp-1.1/configure-2081-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
yahtzeesharp-1.1/configure:2082:case `${MAKE-make} -f conftest.make 2>/dev/null` in
yahtzeesharp-1.1/configure-2083-  *@@@%%%=?*=@@@%%%*)
##############################################
yahtzeesharp-1.1/configure-2108-
yahtzeesharp-1.1/configure:2109:if test "`cd $srcdir && pwd`" != "`pwd`"; then
yahtzeesharp-1.1/configure-2110-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
yahtzeesharp-1.1/configure-2361-
yahtzeesharp-1.1/configure:2362:	expanded_datadir=`(eval echo $datadir)`
yahtzeesharp-1.1/configure:2363:	expanded_datadir=`(eval echo $expanded_datadir)`
yahtzeesharp-1.1/configure-2364-
##############################################
yahtzeesharp-1.1/configure-2688-  (exit $ac_status); }; then
yahtzeesharp-1.1/configure:2689:  pkg_cv_GLIB_SHARP_20_CFLAGS=`$PKG_CONFIG --cflags "glib-sharp-2.0" 2>/dev/null`
yahtzeesharp-1.1/configure-2690-else
##############################################
yahtzeesharp-1.1/configure-2704-  (exit $ac_status); }; then
yahtzeesharp-1.1/configure:2705:  pkg_cv_GLIB_SHARP_20_LIBS=`$PKG_CONFIG --libs "glib-sharp-2.0" 2>/dev/null`
yahtzeesharp-1.1/configure-2706-else
##############################################
yahtzeesharp-1.1/configure-2722-        if test $_pkg_short_errors_supported = yes; then
yahtzeesharp-1.1/configure:2723:	        GLIB_SHARP_20_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "glib-sharp-2.0" 2>&1`
yahtzeesharp-1.1/configure-2724-        else
yahtzeesharp-1.1/configure:2725:	        GLIB_SHARP_20_PKG_ERRORS=`$PKG_CONFIG --print-errors "glib-sharp-2.0" 2>&1`
yahtzeesharp-1.1/configure-2726-        fi
##############################################
yahtzeesharp-1.1/configure-2797-  (exit $ac_status); }; then
yahtzeesharp-1.1/configure:2798:  pkg_cv_ART_SHARP_20_CFLAGS=`$PKG_CONFIG --cflags "art-sharp-2.0" 2>/dev/null`
yahtzeesharp-1.1/configure-2799-else
##############################################
yahtzeesharp-1.1/configure-2813-  (exit $ac_status); }; then
yahtzeesharp-1.1/configure:2814:  pkg_cv_ART_SHARP_20_LIBS=`$PKG_CONFIG --libs "art-sharp-2.0" 2>/dev/null`
yahtzeesharp-1.1/configure-2815-else
##############################################
yahtzeesharp-1.1/configure-2831-        if test $_pkg_short_errors_supported = yes; then
yahtzeesharp-1.1/configure:2832:	        ART_SHARP_20_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "art-sharp-2.0" 2>&1`
yahtzeesharp-1.1/configure-2833-        else
yahtzeesharp-1.1/configure:2834:	        ART_SHARP_20_PKG_ERRORS=`$PKG_CONFIG --print-errors "art-sharp-2.0" 2>&1`
yahtzeesharp-1.1/configure-2835-        fi
##############################################
yahtzeesharp-1.1/configure-2906-  (exit $ac_status); }; then
yahtzeesharp-1.1/configure:2907:  pkg_cv_GTK_SHARP_20_CFLAGS=`$PKG_CONFIG --cflags "gtk-sharp-2.0" 2>/dev/null`
yahtzeesharp-1.1/configure-2908-else
##############################################
yahtzeesharp-1.1/configure-2922-  (exit $ac_status); }; then
yahtzeesharp-1.1/configure:2923:  pkg_cv_GTK_SHARP_20_LIBS=`$PKG_CONFIG --libs "gtk-sharp-2.0" 2>/dev/null`
yahtzeesharp-1.1/configure-2924-else
##############################################
yahtzeesharp-1.1/configure-2940-        if test $_pkg_short_errors_supported = yes; then
yahtzeesharp-1.1/configure:2941:	        GTK_SHARP_20_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "gtk-sharp-2.0" 2>&1`
yahtzeesharp-1.1/configure-2942-        else
yahtzeesharp-1.1/configure:2943:	        GTK_SHARP_20_PKG_ERRORS=`$PKG_CONFIG --print-errors "gtk-sharp-2.0" 2>&1`
yahtzeesharp-1.1/configure-2944-        fi
##############################################
yahtzeesharp-1.1/configure-3121-'
yahtzeesharp-1.1/configure:3122:DEFS=`sed -n "$ac_script" confdefs.h`
yahtzeesharp-1.1/configure-3123-
##############################################
yahtzeesharp-1.1/configure-3129-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
yahtzeesharp-1.1/configure:3130:  ac_i=`$as_echo "$ac_i" | sed "$ac_script"`
yahtzeesharp-1.1/configure-3131-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
yahtzeesharp-1.1/configure-3220-as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo$as_echo
yahtzeesharp-1.1/configure:3221:if (test "X`printf %s $as_echo`" = "X$as_echo") 2>/dev/null; then
yahtzeesharp-1.1/configure-3222-  as_echo='printf %s\n'
##############################################
yahtzeesharp-1.1/configure-3224-else
yahtzeesharp-1.1/configure:3225:  if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
yahtzeesharp-1.1/configure-3226-    as_echo_body='eval /usr/ucb/echo -n "$1$as_nl"'
##############################################
yahtzeesharp-1.1/configure-3234-	expr "X$arg" : "X\\(.*\\)$as_nl";
yahtzeesharp-1.1/configure:3235:	arg=`expr "X$arg" : ".*$as_nl\\(.*\\)"`;;
yahtzeesharp-1.1/configure-3236-      esac;
##############################################
yahtzeesharp-1.1/configure-3350-  test "x$as_lineno_1" != "x$as_lineno_2" &&
yahtzeesharp-1.1/configure:3351:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
yahtzeesharp-1.1/configure-3352-
##############################################
yahtzeesharp-1.1/configure-3463-	esac;
yahtzeesharp-1.1/configure:3464:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
yahtzeesharp-1.1/configure-3465-	???[sx]*):;;*)false;;esac;fi
##############################################
yahtzeesharp-1.1/configure-3535-configured by $0, generated by GNU Autoconf 2.63,
yahtzeesharp-1.1/configure:3536:  with options \\"`$as_echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
yahtzeesharp-1.1/configure-3537-
##############################################
yahtzeesharp-1.1/configure-3556-  --*=*)
yahtzeesharp-1.1/configure:3557:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
yahtzeesharp-1.1/configure:3558:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
yahtzeesharp-1.1/configure-3559-    ac_shift=:
##############################################
yahtzeesharp-1.1/configure-3578-    case $ac_optarg in
yahtzeesharp-1.1/configure:3579:    *\'*) ac_optarg=`$as_echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"` ;;
yahtzeesharp-1.1/configure-3580-    esac
##############################################
yahtzeesharp-1.1/configure-3694-ac_cr=''
yahtzeesharp-1.1/configure:3695:ac_cs_awk_cr=`$AWK 'BEGIN { print "a\rb" }' </dev/null 2>/dev/null`
yahtzeesharp-1.1/configure-3696-if test "$ac_cs_awk_cr" = "a${ac_cr}b"; then
##############################################
yahtzeesharp-1.1/configure-3713-   { (exit 1); exit 1; }; }
yahtzeesharp-1.1/configure:3714:ac_delim_num=`echo "$ac_subst_vars" | grep -c '$'`
yahtzeesharp-1.1/configure-3715-ac_delim='%!_!# '
##############################################
yahtzeesharp-1.1/configure-3721-
yahtzeesharp-1.1/configure:3722:  ac_delim_n=`sed -n "s/.*$ac_delim\$/X/p" conf$$subs.awk | grep -c X`
yahtzeesharp-1.1/configure-3723-  if test $ac_delim_n = $ac_delim_num; then
##############################################
yahtzeesharp-1.1/configure-3883-      esac
yahtzeesharp-1.1/configure:3884:      case $ac_f in *\'*) ac_f=`$as_echo "$ac_f" | sed "s/'/'\\\\\\\\''/g"`;; esac
yahtzeesharp-1.1/configure-3885-      ac_file_inputs="$ac_file_inputs '$ac_f'"
##############################################
yahtzeesharp-1.1/configure-3946-      case $as_dir in #(
yahtzeesharp-1.1/configure:3947:      *\'*) as_qdir=`$as_echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #'(
yahtzeesharp-1.1/configure-3948-      *) as_qdir=$as_dir;;
##############################################
yahtzeesharp-1.1/configure-3984-*)
yahtzeesharp-1.1/configure:3985:  ac_dir_suffix=/`$as_echo "$ac_dir" | sed 's|^\.[\\/]||'`
yahtzeesharp-1.1/configure-3986-  # A ".." for each directory in $ac_dir_suffix.
yahtzeesharp-1.1/configure:3987:  ac_top_builddir_sub=`$as_echo "$ac_dir_suffix" | sed 's|/[^\\/]*|/..|g;s|/||'`
yahtzeesharp-1.1/configure-3988-  case $ac_top_builddir_sub in
##############################################
yahtzeesharp-1.1/configure-4047-'
yahtzeesharp-1.1/configure:4048:case `eval "sed -n \"\$ac_sed_dataroot\" $ac_file_inputs"` in
yahtzeesharp-1.1/configure-4049-*datarootdir*) ac_datarootdir_seen=yes;;
##############################################
yahtzeesharp-1.1/configure-4064-
yahtzeesharp-1.1/configure:4065:# Neutralize VPATH when `$srcdir' = `.'.
yahtzeesharp-1.1/configure-4066-# Shell code in configure.ac might set extrasub.
##############################################
yahtzeesharp-1.1/configure-4094-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
yahtzeesharp-1.1/configure:4095:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
yahtzeesharp-1.1/configure:4096:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
yahtzeesharp-1.1/configure-4097-  { $as_echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
yahtzeesharp-1.1/expansions.m4-44-
yahtzeesharp-1.1/expansions.m4:45:	expanded_datadir=`(eval echo $datadir)`
yahtzeesharp-1.1/expansions.m4:46:	expanded_datadir=`(eval echo $expanded_datadir)`
yahtzeesharp-1.1/expansions.m4-47-
##############################################
yahtzeesharp-1.1/YahtzeeSharp/frmError.cs-34-			Build();
yahtzeesharp-1.1/YahtzeeSharp/frmError.cs:35:			System.Reflection.Assembly asm = System.Reflection.Assembly.GetExecutingAssembly ();
yahtzeesharp-1.1/YahtzeeSharp/frmError.cs-36-			 this.txtErrorDetails.Buffer.Text = asm.GetName().Version.ToString()  + "\n\r" + "-------------------------------------------------------\n\r" + mError;
##############################################
yahtzeesharp-1.1/YahtzeeSharp/Makefile.in-50-DIST_SOURCES =
yahtzeesharp-1.1/YahtzeeSharp/Makefile.in:51:am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
yahtzeesharp-1.1/YahtzeeSharp/Makefile.in-52-am__vpath_adj = case $$p in \
yahtzeesharp-1.1/YahtzeeSharp/Makefile.in:53:    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
yahtzeesharp-1.1/YahtzeeSharp/Makefile.in-54-    *) f=$$p;; \
yahtzeesharp-1.1/YahtzeeSharp/Makefile.in-55-  esac;
yahtzeesharp-1.1/YahtzeeSharp/Makefile.in:56:am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
yahtzeesharp-1.1/YahtzeeSharp/Makefile.in-57-linuxdesktopapplicationsDATA_INSTALL = $(INSTALL_DATA)
##############################################
yahtzeesharp-1.1/YahtzeeSharp/Makefile.in-351-	  if test -f $$d$$p; then \
yahtzeesharp-1.1/YahtzeeSharp/Makefile.in:352:	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
yahtzeesharp-1.1/YahtzeeSharp/Makefile.in-353-	    echo " $(binSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
yahtzeesharp-1.1/YahtzeeSharp/Makefile.in-360-	@list='$(bin_SCRIPTS)'; for p in $$list; do \
yahtzeesharp-1.1/YahtzeeSharp/Makefile.in:361:	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
yahtzeesharp-1.1/YahtzeeSharp/Makefile.in-362-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
yahtzeesharp-1.1/YahtzeeSharp/Makefile.in-370-	  if test -f $$d$$p; then \
yahtzeesharp-1.1/YahtzeeSharp/Makefile.in:371:	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
yahtzeesharp-1.1/YahtzeeSharp/Makefile.in-372-	    echo " $(pkglibSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(pkglibdir)/$$f'"; \
##############################################
yahtzeesharp-1.1/YahtzeeSharp/Makefile.in-379-	@list='$(pkglib_SCRIPTS)'; for p in $$list; do \
yahtzeesharp-1.1/YahtzeeSharp/Makefile.in:380:	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
yahtzeesharp-1.1/YahtzeeSharp/Makefile.in-381-	  echo " rm -f '$(DESTDIR)$(pkglibdir)/$$f'"; \
##############################################
yahtzeesharp-1.1/YahtzeeSharp/Makefile.in-408-distdir: $(DISTFILES)
yahtzeesharp-1.1/YahtzeeSharp/Makefile.in:409:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
yahtzeesharp-1.1/YahtzeeSharp/Makefile.in:410:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
yahtzeesharp-1.1/YahtzeeSharp/Makefile.in-411-	list='$(DISTFILES)'; \
##############################################
yahtzeesharp-1.1/YahtzeeSharp/Makefile.in-422-	  if test -d $$d/$$file; then \
yahtzeesharp-1.1/YahtzeeSharp/Makefile.in:423:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
yahtzeesharp-1.1/YahtzeeSharp/Makefile.in-424-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
yahtzeesharp-1.1/install-sh-217-      fi
yahtzeesharp-1.1/install-sh:218:      cp_umask=`expr '(' 777 - $mode % 1000 ')' $u_plus_rw`;;
yahtzeesharp-1.1/install-sh-219-    *)
##############################################
yahtzeesharp-1.1/install-sh-269-      dstdir=$dst
yahtzeesharp-1.1/install-sh:270:      dst=$dstdir/`basename "$src"`
yahtzeesharp-1.1/install-sh-271-      dstdir_status=0
##############################################
yahtzeesharp-1.1/install-sh-351-		   # FreeBSD 6.1 mkdir -m -p sets mode of existing directory.
yahtzeesharp-1.1/install-sh:352:		   ls_ld_tmpdir=`ls -ld "$tmpdir"`
yahtzeesharp-1.1/install-sh-353-		   case $ls_ld_tmpdir in
##############################################
yahtzeesharp-1.1/install-sh-358-		   $mkdirprog -m$different_mode -p -- "$tmpdir" && {
yahtzeesharp-1.1/install-sh:359:		     ls_ld_tmpdir_1=`ls -ld "$tmpdir"`
yahtzeesharp-1.1/install-sh-360-		     test "$ls_ld_tmpdir" = "$ls_ld_tmpdir_1"
##############################################
yahtzeesharp-1.1/install-sh-418-	    case $prefix in
yahtzeesharp-1.1/install-sh:419:	      *\'*) qprefix=`echo "$prefix" | sed "s/'/'\\\\\\\\''/g"`;;
yahtzeesharp-1.1/install-sh-420-	      *) qprefix=$prefix;;
##############################################
yahtzeesharp-1.1/install-sh-467-    if $copy_on_change &&
yahtzeesharp-1.1/install-sh:468:       old=`LC_ALL=C ls -dlL "$dst"	2>/dev/null` &&
yahtzeesharp-1.1/install-sh:469:       new=`LC_ALL=C ls -dlL "$dsttmp"	2>/dev/null` &&
yahtzeesharp-1.1/install-sh-470-
##############################################
yahtzeesharp-1.1/.pc/01_fix_build_system/Makefile.in-208-	dot_seen=no; \
yahtzeesharp-1.1/.pc/01_fix_build_system/Makefile.in:209:	target=`echo $@ | sed s/-recursive//`; \
yahtzeesharp-1.1/.pc/01_fix_build_system/Makefile.in-210-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
yahtzeesharp-1.1/.pc/01_fix_build_system/Makefile.in-243-	rev="$$rev ."; \
yahtzeesharp-1.1/.pc/01_fix_build_system/Makefile.in:244:	target=`echo $@ | sed s/-recursive//`; \
yahtzeesharp-1.1/.pc/01_fix_build_system/Makefile.in-245-	for subdir in $$rev; do \
##############################################
yahtzeesharp-1.1/.pc/01_fix_build_system/Makefile.in-316-GTAGS:
yahtzeesharp-1.1/.pc/01_fix_build_system/Makefile.in:317:	here=`$(am__cd) $(top_builddir) && pwd` \
yahtzeesharp-1.1/.pc/01_fix_build_system/Makefile.in-318-	  && cd $(top_srcdir) \
##############################################
yahtzeesharp-1.1/.pc/01_fix_build_system/Makefile.in-326-	test -d $(distdir) || mkdir $(distdir)
yahtzeesharp-1.1/.pc/01_fix_build_system/Makefile.in:327:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
yahtzeesharp-1.1/.pc/01_fix_build_system/Makefile.in:328:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
yahtzeesharp-1.1/.pc/01_fix_build_system/Makefile.in-329-	list='$(DISTFILES)'; \
##############################################
yahtzeesharp-1.1/.pc/01_fix_build_system/Makefile.in-340-	  if test -d $$d/$$file; then \
yahtzeesharp-1.1/.pc/01_fix_build_system/Makefile.in:341:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
yahtzeesharp-1.1/.pc/01_fix_build_system/Makefile.in-342-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
yahtzeesharp-1.1/.pc/01_fix_build_system/Makefile.in-356-	    || exit 1; \
yahtzeesharp-1.1/.pc/01_fix_build_system/Makefile.in:357:	    distdir=`$(am__cd) $(distdir) && pwd`; \
yahtzeesharp-1.1/.pc/01_fix_build_system/Makefile.in:358:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
yahtzeesharp-1.1/.pc/01_fix_build_system/Makefile.in-359-	    (cd $$subdir && \
##############################################
yahtzeesharp-1.1/.pc/01_fix_build_system/Makefile.in-424-	chmod a-w $(distdir)
yahtzeesharp-1.1/.pc/01_fix_build_system/Makefile.in:425:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
yahtzeesharp-1.1/.pc/01_fix_build_system/Makefile.in-426-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
yahtzeesharp-1.1/.pc/01_fix_build_system/Makefile.in-455-	@cd $(distuninstallcheck_dir) \
yahtzeesharp-1.1/.pc/01_fix_build_system/Makefile.in:456:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
yahtzeesharp-1.1/.pc/01_fix_build_system/Makefile.in-457-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
yahtzeesharp-1.1/.pc/01_fix_build_system/Makefile.in-467-	fi
yahtzeesharp-1.1/.pc/01_fix_build_system/Makefile.in:468:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
yahtzeesharp-1.1/.pc/01_fix_build_system/Makefile.in-469-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
yahtzeesharp-1.1/.pc/01_fix_build_system/YahtzeeSharp/Makefile.in-50-DIST_SOURCES =
yahtzeesharp-1.1/.pc/01_fix_build_system/YahtzeeSharp/Makefile.in:51:am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
yahtzeesharp-1.1/.pc/01_fix_build_system/YahtzeeSharp/Makefile.in-52-am__vpath_adj = case $$p in \
yahtzeesharp-1.1/.pc/01_fix_build_system/YahtzeeSharp/Makefile.in:53:    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
yahtzeesharp-1.1/.pc/01_fix_build_system/YahtzeeSharp/Makefile.in-54-    *) f=$$p;; \
yahtzeesharp-1.1/.pc/01_fix_build_system/YahtzeeSharp/Makefile.in-55-  esac;
yahtzeesharp-1.1/.pc/01_fix_build_system/YahtzeeSharp/Makefile.in:56:am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
yahtzeesharp-1.1/.pc/01_fix_build_system/YahtzeeSharp/Makefile.in-57-linuxdesktopapplicationsDATA_INSTALL = $(INSTALL_DATA)
##############################################
yahtzeesharp-1.1/.pc/01_fix_build_system/YahtzeeSharp/Makefile.in-351-	  if test -f $$d$$p; then \
yahtzeesharp-1.1/.pc/01_fix_build_system/YahtzeeSharp/Makefile.in:352:	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
yahtzeesharp-1.1/.pc/01_fix_build_system/YahtzeeSharp/Makefile.in-353-	    echo " $(binSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
yahtzeesharp-1.1/.pc/01_fix_build_system/YahtzeeSharp/Makefile.in-360-	@list='$(bin_SCRIPTS)'; for p in $$list; do \
yahtzeesharp-1.1/.pc/01_fix_build_system/YahtzeeSharp/Makefile.in:361:	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
yahtzeesharp-1.1/.pc/01_fix_build_system/YahtzeeSharp/Makefile.in-362-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
yahtzeesharp-1.1/.pc/01_fix_build_system/YahtzeeSharp/Makefile.in-370-	  if test -f $$d$$p; then \
yahtzeesharp-1.1/.pc/01_fix_build_system/YahtzeeSharp/Makefile.in:371:	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
yahtzeesharp-1.1/.pc/01_fix_build_system/YahtzeeSharp/Makefile.in-372-	    echo " $(pkglibSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(pkglibdir)/$$f'"; \
##############################################
yahtzeesharp-1.1/.pc/01_fix_build_system/YahtzeeSharp/Makefile.in-379-	@list='$(pkglib_SCRIPTS)'; for p in $$list; do \
yahtzeesharp-1.1/.pc/01_fix_build_system/YahtzeeSharp/Makefile.in:380:	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
yahtzeesharp-1.1/.pc/01_fix_build_system/YahtzeeSharp/Makefile.in-381-	  echo " rm -f '$(DESTDIR)$(pkglibdir)/$$f'"; \
##############################################
yahtzeesharp-1.1/.pc/01_fix_build_system/YahtzeeSharp/Makefile.in-408-distdir: $(DISTFILES)
yahtzeesharp-1.1/.pc/01_fix_build_system/YahtzeeSharp/Makefile.in:409:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
yahtzeesharp-1.1/.pc/01_fix_build_system/YahtzeeSharp/Makefile.in:410:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
yahtzeesharp-1.1/.pc/01_fix_build_system/YahtzeeSharp/Makefile.in-411-	list='$(DISTFILES)'; \
##############################################
yahtzeesharp-1.1/.pc/01_fix_build_system/YahtzeeSharp/Makefile.in-422-	  if test -d $$d/$$file; then \
yahtzeesharp-1.1/.pc/01_fix_build_system/YahtzeeSharp/Makefile.in:423:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
yahtzeesharp-1.1/.pc/01_fix_build_system/YahtzeeSharp/Makefile.in-424-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
yahtzeesharp-1.1/Makefile.in-208-	dot_seen=no; \
yahtzeesharp-1.1/Makefile.in:209:	target=`echo $@ | sed s/-recursive//`; \
yahtzeesharp-1.1/Makefile.in-210-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
yahtzeesharp-1.1/Makefile.in-243-	rev="$$rev ."; \
yahtzeesharp-1.1/Makefile.in:244:	target=`echo $@ | sed s/-recursive//`; \
yahtzeesharp-1.1/Makefile.in-245-	for subdir in $$rev; do \
##############################################
yahtzeesharp-1.1/Makefile.in-316-GTAGS:
yahtzeesharp-1.1/Makefile.in:317:	here=`$(am__cd) $(top_builddir) && pwd` \
yahtzeesharp-1.1/Makefile.in-318-	  && cd $(top_srcdir) \
##############################################
yahtzeesharp-1.1/Makefile.in-326-	test -d $(distdir) || mkdir $(distdir)
yahtzeesharp-1.1/Makefile.in:327:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
yahtzeesharp-1.1/Makefile.in:328:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
yahtzeesharp-1.1/Makefile.in-329-	list='$(DISTFILES)'; \
##############################################
yahtzeesharp-1.1/Makefile.in-340-	  if test -d $$d/$$file; then \
yahtzeesharp-1.1/Makefile.in:341:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
yahtzeesharp-1.1/Makefile.in-342-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
yahtzeesharp-1.1/Makefile.in-356-	    || exit 1; \
yahtzeesharp-1.1/Makefile.in:357:	    distdir=`$(am__cd) $(distdir) && pwd`; \
yahtzeesharp-1.1/Makefile.in:358:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
yahtzeesharp-1.1/Makefile.in-359-	    (cd $$subdir && \
##############################################
yahtzeesharp-1.1/Makefile.in-424-	chmod a-w $(distdir)
yahtzeesharp-1.1/Makefile.in:425:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
yahtzeesharp-1.1/Makefile.in-426-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
yahtzeesharp-1.1/Makefile.in-455-	@cd $(distuninstallcheck_dir) \
yahtzeesharp-1.1/Makefile.in:456:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
yahtzeesharp-1.1/Makefile.in-457-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
yahtzeesharp-1.1/Makefile.in-467-	fi
yahtzeesharp-1.1/Makefile.in:468:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
yahtzeesharp-1.1/Makefile.in-469-	  || { echo "ERROR: files left in build directory after distclean:" ; \